petsc-3.7.7 2017-09-25
Report Typos and Errors

# PCCompositeSpecialSetAlpha

Sets alpha for the special composite preconditioner for alphaI + R + S

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCCompositeSpecialSetAlpha(PC pc,PetscScalar alpha)

Logically Collective on PC

### Input Parameter

| pc | - the preconditioner context
| alpha | - scale on identity

### Keywords

PC, set, type, composite preconditioner, additive, multiplicative

Level:Developer
Location:src/ksp/pc/impls/composite/composite.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages